Bug 711494 - (CVE-2011-1948) CVE-2011-1948 plone: A reflected cross site scripting vulnerability
CVE-2011-1948 plone: A reflected cross site scripting vulnerability
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
public=20110531,reported=20110606,sou...
: Security
Depends On: 711497 767295
Blocks: 711503
  Show dependency treegraph
 
Reported: 2011-06-07 12:17 EDT by Jan Lieskovsky
Modified: 2016-03-04 07:56 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-21 04:08:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2011-06-07 12:17:48 EDT
Common Vulnerabilities and Exposures assigned an identifier CVE-2011-1948 to
the following vulnerability:

Cross-site scripting (XSS) vulnerability in Plone 4.1 and earlier
allows remote attackers to inject arbitrary web script or HTML via a
crafted URL.

References:
[1] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-1948
[2] http://www.securityfocus.com/archive/1/archive/1/518155/100/0/threaded
[3] http://plone.org/products/plone/security/advisories/CVE-2011-1948
[4] http://www.securityfocus.com/bid/48005
[5] http://secunia.com/advisories/44775
[6] http://secunia.com/advisories/44776
[7] http://xforce.iss.net/xforce/xfdb/67693
Comment 1 Jan Lieskovsky 2011-06-07 12:19:42 EDT
This issue affects the version of the plone package, as present within EPEL-5
repository. Please schedule an update.
Comment 2 Jan Lieskovsky 2011-06-07 12:23:34 EDT
Created plone tracking bugs for this issue

Affects: epel-5 [bug 711497]
Comment 3 Huzaifa S. Sidhpurwala 2011-10-03 05:10:11 EDT
Statement:

(none)
Comment 17 errata-xmlrpc 2012-02-20 22:16:22 EST
This issue has been addressed in following products:

  Red Hat Enterprise Linux 5

Via RHSA-2012:0151 https://rhn.redhat.com/errata/RHSA-2012-0151.html

Note You need to log in before you can comment on or make changes to this bug.